<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ポケモン交換詳細</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">

<link href="css/pokemonTradeDetail.css" rel="stylesheet" type="text/css" />
</head>
<body>
	<div class="user-area">
		こんにちは！ユーザー名さん
		<a href="userLogin.html"><font color="Red">ログアウト</font></a>
		<br>
		<a href="userData.html"><b><font color="Blue">ユーザー画面はこちらから</font></b></a>
		<br>
		<a href="pokemonSearch.html"><b><font color="Blue">ポケモン検索画面に戻る</font></b></a>
	</div>
	<br>
	<h1 align="center"><font color="White">⚡ポケモン交換詳細⚡</font></h1>

		<div class="pokemonTradeDetail-area">
		<div class="card">
			 <h5 class="card-header">ポケモンのユーザー</h5>

				<div class="card-body">
    				<h5 class="card-title">短パン小僧</h5>
    			<p class="card-text">メッセージ：個体値MAXです</p>
    		</div>
		</div>

		<div class="card">
		 <h5 class="card-header">交換に出すポケモン</h5>

			<div class="card-body">
    		<h5 class="card-title">フシギダネ</h5>
    		<p class="card-text">タイプ：くさ・どく</p>
    		</div>
		</div>

		<div class="card">
		 <h5 class="card-header">欲しいポケモン</h5>

			<div class="card-body">
    		<h5 class="card-title">ヒトカゲ</h5>
    		<p class="card-text">タイプ：ほのお</p>
    		</div>

				<div class="center">
    				<a href="pokemonTradeBoard.html">
    					<input type="submit" class="btn btn-success" value="交換を申し込む">
    				</a>
    			</div>
    	</div>
	</div>
</body>
</html>